blog de celebracion.eventos

Symfony: instalar modulo XSL en UBUNTU

Cuando realizamos el proceso de instalación de Symfony, un conocido framework para el desarrollo de proyectos en internet, puede aparecer el siguiente mensaje:

[[WARNING]] XSL module is installed: FAILED *** Install the XSL module (recommended for Propel) ***

Para solucionar el problema podemos instalar el módulo usando apt-get con la siguiente linea de comandos desde terminal:

sudo apt-get install libapache2-modxslt php5-xsl

Una vez instalado tenemos que reiniciar el servidor Apache con la siguiente linea de comandos:

Español
Taxonomy upgrade extras: